<script lang="ts">
  import Footer from "src/components/footer/Footer.svelte";
  import ProductOrderList from "src/components/product/ProductOrderList.svelte";
  import SlideImageNews from "src/components/news/SlideImageNews.svelte";
  import GroupProduct from "src/components/group/GroupProduct.svelte";
</script>

<div>
  <SlideImageNews />
  <GroupProduct />
  <ProductOrderList />
  <Footer />
</div>
